html, body	{ height:100%; }
body { margin:0; padding:0; overflow:auto;  
	background-color: #ffffff; }   
object:focus { outline:none; }
#flashContent { display:none; }
a.nav { 
	font-size: 20px; 
	background-image: url('../images/subbuttonback.png');
	height: 30px;
	display: inline-block;
	width: 150px; 
	text-transform: uppercase;  
	padding: 0px 5px; 
	line-height: 28px;
	font-weight: bold;
	color: #000;
}

a.nav:hover {
	background-image: url('../images/subbuttonbackhover.png');
	
}


.movie-frame {
	margin-left:auto;
	margin-right:auto;
	clear:both;
	width:1000px;
	height:590px;
}

#movie {
	
	width:1000px;
	height:590px;
	clear:both;
	background:#000;
}

#feature-bar {
	margin:0 0 0px;
	height:45px;
}

#feature-bar .inner {
	clear:both;
	width:1000px;
	margin:0 auto; 
	height:200px;
}


#feature-bar h1 {
	text-align:center;
	margin:0;
	padding:0;
	line-height:1em;
	color: #000;
}
#feature-bar h2 {
	text-align:center;
	margin:0;
	padding:0;
	font-size:1.1em;
	line-height:1.2em;
	color:#000;
}

#info{
	text-align: left;
	padding: 10px;
	width: 1000px;
	border-top: 3px solid #000;
	font-family: Arial;
}
